.secondOneCaseSectionItem {
    @media screen and (min-width: 768px) {
    width: 100%;
    display: flex;
    align-items: flex-start;
  }
  @media screen and (min-width: 1440px) {
    width: 100%;
    display: flex;
    align-items: flex-start;
  }
}

.secondOneCaseSectionItemTitle {
  font-family: TT Firs Neue;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.01em;
  text-align: left;

@media screen and (min-width: 768px) {
     font-size: 48px;
    line-height: 48px;
  }

}

.secondOneCaseSectionItemInfoPart {
    @media screen and (min-width: 768px) {
     width: 50%;
    margin-left: auto;
  }
 
}

.secondOneCaseSectionItemText {
  margin-top: 24px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

@media screen and (min-width: 768px) {
    margin-top: 0px;
  }

}

.oneCaseSectionItemToolsBox {
  margin-top: 24px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.oneCaseSectionToolItem {
  display: flex;
  align-items: center;
  justify-content: center;

  padding: 8px;
  background-color: var(--border-grey-color);
}

.oneCaseSectionToolItem:not(:first-child) {
  margin-left: 8px;
}

.oneCaseSectionToolItemIcon {
  display: flex;
  width: 16px;
  height: 16px;
  margin-right: 8px;

  fill: var(--black-color);
}

.oneCaseSectionToolItemText {
  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.secondOneCaseSectionItemBorder {
  display: flex;
  width: 100%;
  height: 1px;

  margin-top: 40px;
  margin-bottom: 40px;

  background-color: var(--secondary-grey-color-opacity);
}
